@charset "UTF-8";
@import "reset.css";


/* CSS Document */


/*
	----------------------------
	HTML SELECTORS
	____________________________
*/


body { background: #000;
font-family:'Adamina', serif;
font-size:10px;
letter-spacing:2px;
color:#000;
margin: 0; 
padding: 0; }
a { color: #ccc; text-decoration: underline; }
a:hover { color: #fb2b2b; }


/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}



/*
	----------------------------
	LAYOUT
	____________________________
*/

#wrapper_1 { width:100%; 
		height:100%; 
		position:absolute; 
		top:0; 
		overflow:auto; 
		z-index:4; 
		text-align:rigth; 
		overflow:auto; }
#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	top: -156px;
	overflow: auto;
	text-align: rigth;
	overflow: auto;
	left: 43px;
}
#main { 
width: 300px; 
float: left;
margin-left:20px; }



/*
	----------------------------
	PAGE/SECTION SPECIFIC
	____________________________
*/


#video-controls {
width: 333px;
margin-left:20px;

 }
#video-controls a { color: #ddd; text-decoration: underline; }




/*
	----------------------------
	MENU
	____________________________
*/


#caja_menu {
	width: 200px;
	height: auto;
	float: right;
	margin-right: 30px;
	position: fixed;
	right: 0;
	bottom: 100px;	
}

#logo_lateral {
	width:58px;
	height:49px;
	float:right;
	margin-right:0px;
	margin-bottom:10px;
	position:relative;
	background-image:url(../media/botica_logo_negativo.png);
}

#menu {
	width: 200px;
	margin-right:0px;
	padding-top:0px;
	float:right;
	position:relative;
	text-align:right;
	font-family: 'Adamina', serif;
	font-size:10px;
	letter-spacing:2px;
	}
#menu ul{
	list-style:none;
	color: #EEDECA;
       }
	
#menu li a {
	color:#FFF;
	height: 10px;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu li a:link{
	color: #FFF;
	display: block;
	padding: 2px 0 0 10px;
	}
	
#menu li a:visited {
	color:#FFF;
	display: block;
	padding: 2px 0 0 10px;
	}
	
#menu li a:hover {
	display: block;
	text-decoration:line-through;
	padding: 2px 0 0 10px;
	}	
	

a:hover span {
 display: none;
}

a:hover span.onhover {
 display: inline;
}

a:hover span.in {
 display: none;
}

	/*Menú negro*/
#logo_lateral1 {
	width:58px;
	height:49px;
	float:right;
	margin-right:0px;
	margin-bottom:10px;
	position:relative;
	background-image:url(../media/botica_logo_positivo.png)
}

#m_negro {
	width: 200px;
	margin-right:0px;
	padding-top:0px;
	float:right;
	position:relative;
	text-align:right;
	font-family: 'Adamina', serif;
	font-size:10px;
	letter-spacing:2px;
	}
#m_negro ul{
	list-style:none;
	color: #7D7D7D;
       }
	
#m_negro li a {
	color:#000;
	height: 10px;
  	height: 24px;
	text-decoration: none;
	}	
	
#m_negro li a:link{
	color: #000;
	display: block;
	padding: 2px 0 0 10px;
	}
	
#m_negro li a:visited {
	color:#000;
	display: block;
	padding: 2px 0 0 10px;
	}
	
#m_negro li a:hover {
	display: block;
	text-decoration:line-through;
	padding: 2px 0 0 10px;
	}	

/*Botica_caja_filosofia*/



#caja_filosofia{
	width:369px;
	height:351px;
	left:30%;
	top:20%;
	position:absolute;
	background-image:url(../media/botica_lingerie.png);
}

/*Botika_caja_lengerie*/

#caja_lengerie{
	width:162px;
	height:40px;
	margin-left:500px;
	margin-top:200px;
	position:absolute;
	float:inherit;
	background-image:url(soon.png);
}


/*Video en colaboraciones*/

#caja_video{
	width:650px;
	height:auto;
	margin-left:80px;
	margin-top:40px;
	position:absolute;
}

#caja_video_pie{
	width:200px;
	height:auto;
	text-align:right;
	float:right;
	color:#000;
	font-family: 'Adamina', serif;
	font-size:10px;
	letter-spacing:0.5px;
}



#caja_rrss{
	width: 200px;
	height: auto;
	float: left;
	margin-left: 30px;
	position: fixed;
	left: 0;
	bottom: 20px;
}
	
	
/*Caja colaboraciones*/
#caja_colaboraciones{
	width: 940px;
	height: auto;
	float: left;
	margin-left: 0px;
	position: absolute;
	left: 106px;
	top: 101px;
}


/*Caja colaboraciones*/
#caja_colaboraciones_vimeo {
	position: absolute;
  top: 50%; 
  left: 50%;
  transform: translate(-50%, -50%);
}
}

      li span.show {
         display:none;
         }
      li:hover span.show {
         display:inline;
		 text-decoration:line-through;
         }
      li:hover span.noshow {
         display:none;
         }

